.info-link {
    .icon--circle {
        width: 2rem;
        height: 2rem;
    }

    .icon--link {
        width: 1rem;
        height: 1rem;

        svg {
            fill: white;
            width: 1rem;
            height: 1rem;
        }
    }
}
